html {	
	width: 960px;
	height: 100%;
	background-color: #bbbbbb;
}
body {
	font-size: 62.5%;
}
* {
	font-size: 1em;
	padding: 0;
	margin: 0;
	font-family: Verdana,Helvetica,sans-serif;
	list-style: none;
}
a img {
	border: 0;
}
.clear {
	clear: both;
}
#Header h2 {
	color: #000;
	font-size: 2.5em;
	line-height: 2.8em;
	text-align: center;
	}
.typography * {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;
}
.typography h1 {
	font-size: 2.2em;
	margin-bottom: 8px;
}
.typography img {
	background-color: #fff;
	margin: 20px;
}
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}
.typography img.right {
	float: right;
}
.typography img.left {
	float: left;
}
#ContentContainer {
  padding: 40px 40px;
  height: auto;
  min-height: 800px;
}
